# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-10-01 20:07
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0018_auto_20180911_1134'),
    ]

    operations = [
        migrations.AddField(
            model_name='mentor',
            name='is_complete',
            field=models.BooleanField(default=False),
        ),
    ]
